Subject: [PATCH 1/2] arm/dts: omap4-sdp: Add keypad data

From: [email-masked] (Grant Likely)
Date: Fri, 06 Apr 2012 18:39:27 -0700

On Wed, 4 Apr 2012 15:51:38 +0200, "Cousson, Benoit" <[email-masked]> wrote:
> On 4/4/2012 3:30 PM, Sourav Poddar wrote:
> > This patch add keypad data node in omap4 device tree
> > file.
> 
> Nit #2: Never write "this patch" in a patch changelog... Because at some 
> point it will become a commit in a GIT tree.
> 
> I think AKPM wrote something on that.

Whatever.  I'm won't *ever* get worked up about something like that if
the changelog is otherwise well written.  What I do want to see is a
description of what the patch does, why it is needed, and how it was
tested.

g.